<?php
$z[0]=Array("field","下潜,蛟龙,航段,王林,张必清",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据中国之声《新闻纵横》报道，打开今天的新闻地图。",69,161);
$z[1][4]['name']="description";
$z[2]=Array("field","因印刷线纹与设计不符 美联储或销毁30亿新版美钞",163,246);
$z[2][4]['name']="title";
$z[3]=Array("field","",248,287);
$z[3][4]['name']="writer";
$z[4]=Array("field","",289,328);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　中广网北京8月18日消息 据中国之声《新闻纵横》报道，打开今天的新闻地图。</p>\r\n\n<p>　　<strong>第一站 张必清可能存在非法行医问题</strong></p>\r\n\n<p>　　在楼顶违规盖别墅，持续六年时间无人能撼动，经媒体曝光后才开始拆除，这事够大了吧？不，还有更厉害的，近日，朝阳工商分局称：北京“最牛违建”的房主张必清所在公司涉嫌擅自变更经营地址，并可能存在非法行医问题。</p>\r\n\n<p>　　往往都是这样，一个小问题牵出一个大问题，况且这个违建别墅这个事也不小，这么大的一个别墅怎么建的？<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",330,925);
$z[5][4]['name']="body";
$z[6]=Array("field","",927,967);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",969,1008);
$z[7][4]['name']="litpic";

?>